[Language]
888=乌克兰语
999=300
1000=ReaderSystem
1001=Ласкаво просимо
1002=Час
1003=Результат операції
1004=Відновлення
1005=Параметри параметрів
1006=Додаткові параметри
1007=Операції читання та запису
1008=Параметри мережі
1009=Тест мережі
1010=Послідовний порт не існує або відкритий.
1011=Відкрийте послідовний порт успішно
1012=Не вдалося відкрити USB
1013=Успішно відкрийте USB
1014=Не вдалося відкрити мережу
1015=Успішно відкрийте мережу
1016=Не вдалося прочитати параметри
1017=Вимкніть пристрій
1018=Переключити шкіру, будь ласка, перезавантажте
1019=Поради
1020=Ви впевнені, що хочете змінити мову %s?
1021=Перезапустіть програмне забезпечення, якщо перемикач успішно виконано.
1022=Не вдалося виконати операцію
1023=Операція виконана
1024=Зберегти як
1025=Файл неправильний
1026=Не виявлено жодного пристрою
1027=Стоп читання картки
1028=Почати читання картки
1029=Номер картки EPC не може бути порожнім
1030=Будь ласка, введіть шістнадцяткове число словами, наприклад: 1234, 12345678
1031=Запис даних не може бути порожнім
1032=Порт зайнятий
1033=Запуск служби TCP, порт для прослуховування:%s
1034=Припиніть слухати
1035=Від'єднати всі
1036=Відключено
1037=З'єднання
1038=серійний номер
1039=Час
1040=Номер картки
1041=довжина
1042=Антена
1043=Кількість разів
1044=IP
1045=порт
1046=Статус
1047=Дані
1048=Отримати:
1049=Надіслати:
1050=швидкість обміну:
1051=Мережний порт:
1052=Пристрій SN:
1053=Версія мікропрограми:
1054=Версія устаткування:
1055=Мова:
1056=Послідовний порт
1057=USB
1058=Мережа
1059=Відкрити
1060=Закрити
1061=Порт сканування
1062=Сканування мережі
1063=Експортувати
1064=Імпорт
1065=Закрите реле
1066=Реле вивільнення
1067=Параметри зчитувача
1068=потужність RF:
1069=Швидкість передачі послідовного порту:
1070=485 адреса (HEX):
1071=робочий діапазон частот:
1072=Параметри Wiegand
1073=Режим:
1074=інтервал виведення даних (10 мс):
1075=ширина імпульсу (10us):
1076=інтервал імпульсів (100us):
1077=Параметри читання карти
1078=Інтерфейс зв'язку:
1079=режим роботи:
1080=Час фільтра (секунди):
1081=Площа запиту:
1082=Початкова адреса (HEX):
1083=довжина байта (HEX):
1084=Тривалість ефективного часу (S):
1085=одна точка частоти
1086=Відкрити зумер
1087=Читання
1088=Параметри
1089=Відновити значення за замовчуванням
1090=Китайська смуга
1091=смуга США
1092=Корейська група
1093=Європейський діапазон частот
1094=Перший вихідний байт
1095=Спочатку вивести низький байт
1096=режим відповіді
1097=Активний режим
1098=режим тригера
1099=Ласкаво просимо до ReaderSystem
1100=Версія системи:
1101=Перевірити наявність оновлень
1102=Параметри мережі
1103=MAC-адреса:
1104=IP-адреса:
1105=Маска підмережі:
1106=Шлюз за замовчуванням:
1107=Локальний порт:
1108=параметр WIFI
1109=SSID маршруту:
1110=Пароль WIFI:
1111=Віддалений параметр
1112=IP:
1113=порт:
1114=Ім'я домену DNS:
1115=Ex.www.google.com
1116=час серцебиття:
1117=(0-255) одиниць*10секунд
1118=Відкрити DHCP
1119=Відкрити DNS
1120=Перезавантаження
1121=Ім'я машини:
1122=Місцевий IP:
1123=порт для прослуховування:
1124=Початок прослуховування
1125=Читання прав доступу до картки
1126=Пароль:
1127=Початкова адреса (HEX):
1128=маска даних (HEX):
1129=Керування виходом
1130=Дійсний час (S):
1131=Увімкнути пароль
1132=функція маски
1133=Реле
1134=Кількість міток:
1135=Інтервал запиту:
1136=EPC швидкого запису (HEX):
1137=Операція читання та запису
1138=Регіон:
1139=Стартова адреса: (word/HEX)
1140=Тривалість читання / запису: (Word/HEX)
1141=Пароль доступу:(HEX)
1142=Запис даних:(HEX)
1143=Повернення даних:
1144=Почати читання картки
1145=Припинити читання картки
1146=Очистити
1147=Експорт даних
1148=Записати EPC
1149=Написати
1150=Читання
1151=Увімкнути кеш
1152=Увімкнення протоколу
1153=Фільтр
1200=
1201=
1202=
1203=
1204=
1205=
1206=Вставка пристрою
1207=
1208=
1209=
1220=значення Q:
1221=Конфігурація антени
1222=Модуль не існує
1223=Активний режим
1224=Примітка: Установіть режим роботи в активний режим.
1225=Сесія:
1226=Отримати максимальний час відгуку (*100мс):
1227=Отримати
1228=Зупинити
1229=GPRS тест
1230=Початок GPRS, зачекайте ...
1231=GPRS не запущено
1232=SIM-картка не вставлена
1233=Стан GPRS нормальний
1234=GPRS нормальний, SIM-карта не вставлена
1235=Статус GPRS
1236=Сигнал GPRS
1237=LBS
1238=Час пристрою
1239=Синхронізація
1240=параметри GPS
1241=Інтервал завантаження
1242=Отримати GPS
1243=Увімкнути GPS
1244=Параметри GPRS
1245=інтервал читання картки (*10мс):
1246=умова (OnlyForEPC):
1247=Пароль або маска
1248=Синхронна маска пароля
1249=Кількість разів
1250=Час запиту (*100мс)
1251=температура
1252=Інтенсивне читання картки
1253=остання версія